RubyGems Navigation menu

dependabot-dep 0.106.40

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.145.1 - May 06, 2021 (20,5 KB)
  2. 0.145.0 - May 05, 2021 (20,5 KB)
  3. 0.144.0 - May 05, 2021 (20,5 KB)
  4. 0.143.6 - April 30, 2021 (20,5 KB)
  5. 0.143.5 - April 29, 2021 (20,5 KB)
  6. 0.106.40 - May 09, 2019 (20,5 KB)
Mostrar todas as versões (683)

Runtime Dependencies (1):

Development Dependencies (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.68.0
  • vcr ~> 4.0
  • webmock ~> 3.4
  • Donos:

    Autores:

    • Dependabot

    SHA 256 checksum:

    9f01d1036264f7dbcb853a3cc3be93699a9d871a8abec02daecdf2125c184de4

    Total de downloads 820.121

    Desta versão 1.130

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.5.0

    Links: